{
    "abstract": "Generative artificial intelligence (AI) has the potential to transform creative industries through supporting human creative ideation-the generation of new ideas",
    "authors": [
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Anssi",
            "initials": "A",
            "lastname": "Kanervisto"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Dave",
            "initials": "D",
            "lastname": "Bignell"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Linda Yilin",
            "initials": "LY",
            "lastname": "Wen"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Martin",
            "initials": "M",
            "lastname": "Grayson"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Raluca",
            "initials": "R",
            "lastname": "Georgescu"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Sergio",
            "initials": "S",
            "lastname": "Valcarcel Macua"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Shan Zheng",
            "initials": "SZ",
            "lastname": "Tan"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Tabish",
            "initials": "T",
            "lastname": "Rashid"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Tim",
            "initials": "T",
            "lastname": "Pearce"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Yuhan",
            "initials": "Y",
            "lastname": "Cao"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Abdelhak",
            "initials": "A",
            "lastname": "Lemkhenter"
        },
        {
            "affiliation": "University of Edinburgh, Edinburgh, UK.",
            "firstname": "Chentian",
            "initials": "C",
            "lastname": "Jiang"
        },
        {
            "affiliation": "Ninja Theory, Cambridge, UK.",
            "firstname": "Gavin",
            "initials": "G",
            "lastname": "Costello"
        },
        {
            "affiliation": "University of Oxford, Oxford, UK.",
            "firstname": "Gunshi",
            "initials": "G",
            "lastname": "Gupta"
        },
        {
            "affiliation": "Queen Mary University, London, UK.",
            "firstname": "Marko",
            "initials": "M",
            "lastname": "Tot"
        },
        {
            "affiliation": "University of Oxford, Oxford, UK.",
            "firstname": "Shu",
            "initials": "S",
            "lastname": "Ishida"
        },
        {
            "affiliation": "University of Oxford, Oxford, UK.",
            "firstname": "Tarun",
            "initials": "T",
            "lastname": "Gupta"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Udit",
            "initials": "U",
            "lastname": "Arora"
        },
        {
            "affiliation": "Microsoft Research, Redmond, WA, USA.",
            "firstname": "Ryen W",
            "initials": "RW",
            "lastname": "White"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Sam",
            "initials": "S",
            "lastname": "Devlin"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK.",
            "firstname": "Cecily",
            "initials": "C",
            "lastname": "Morrison"
        },
        {
            "affiliation": "Microsoft Research, Cambridge, UK. katja.hofmann@microsoft.com.",
            "firstname": "Katja",
            "initials": "K",
            "lastname": "Hofmann"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. The Author(s).",
    "doi": "10.1038/s41586-025-08600-3",
    "journal": "Nature",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-02-20",
    "pubmed_id": "39972228\n32939066",
    "results": null,
    "title": "World and Human Action Models towards gameplay ideation.",
    "xml": "<Element 'PubmedArticle' at 0x7885037549a0>"
}